#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}
#contenido1 input[type='text'],input[type='email'],input[type='number'],input[type='password'],select{
font-size:16px;
padding: 2px;
}
#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#men{
display:inline-block;
text-align:justify;

}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}

#contenido1 a{
color:#003399;
cursor: pointer;
padding:3px;
font-weight: bold;
font-size:20px;
text-decoration:none;


}

#salir a{
cursor: pointer;
color:#A80000 ;
font-size:20px;
}

#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
legend{

font-weight: bold;
font-size:18px;
color: #1A3966;
}
#datosConcurso label{
/*display:inline-block;*/
/*font-weight: bold;*/
/*width: 180px;*/


}
#c1{
width: 200px;
}
#c2{
width: 200px;
}
#c3{
width: 200px;
}
#c4{
width: 180px;
}
#datosConcurso #tablaconcurso th{
font-weight: bold;
height: 28px;
background:#e2e2e2;
text-align: center;
font-size:15px;
}
#datosConcurso #tablaconcurso td{
padding-left:10px;
font-size: 14px;
}
#datosConcurso  input[type='text']{
width: 600px;


}
#datosPersonales label{
display:inline-block;
font-weight: bold;
width: 210px;
}
#datosPersonales #identificacion{
width:185px;
}
#datosPersonales input[type='text'],#cont2,input[type='email'],input[type='password']{
margin-right:30px;
width:250px;
}
#datosPersonales #nota{
color:#808080;
font-weight: bold;
width:900px;
font-size:14px;
}

/*#datosPersonales #cont{
width: 120px;
}*/
#datosPersonales #apellido2do{
width: 120px;
}
#datosPersonales #nac{
width: 120px;
}
#datosPersonales #tel{
width: 120px;
}
#datosPersonales #cel2{
width: 120px;
}
#datosPersonales #f{
width: 20px;
}
#datosPersonales #tip{
width: 30px;
margin-right:24px;
}
#fechaNacimiento
{
width:450px;
float:left;
margin-right:40px;
padding-bottom:35px;

}
#fechaNacimiento label{
display:inline-block;
font-weight: bold;
width:140px;
}
#fechaNacimiento input[type='text']{
width: 180px;
}

#direccionCorrespondencia 
{
width:450px;
}
#direccionCorrespondencia label{
display:inline-block;
font-weight: bold;
width:160px;
}
#direccionCorrespondencia input[type='text']{
width: 180px;
}

#sig1{
/*
font-weight: bold;
font-size:16px;
margin-left:910px;
*/
padding:5px;
  font-weight: bold;
  font-size:20px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
margin-left:897px;
}
.boton{
padding:5px;
  font-weight: bold;
  font-size:16px;
  cursor:pointer;
  border:0px;
  background:#EEF5F7;
  color:blue;

}

